/* Default CSS Stylesheet for a new Web Application project */

BODY
{
	background-color: #f6f6f6;
	font-family: Arial,Verdana, Helvetica, sans-serif;
	text-transform: none;
	margin: 0em;
	padding: 0;
	background-image: URL("images/molecule.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
}

TEXTAREA
{
	font-family:Arial;
}

td
{
	font-size: 12px;
	font-family: Arial;
}

H1, H2, H3, H4, H5, TH, THEAD, TFOOT
{
	color: #003366;
}
H1
{
	font-family: Arial,Verdana,Helvetica, sans-serif;
	font-size: 2em;
	font-weight: 700;
	font-style: normal;
	text-decoration: none;
	word-spacing: normal;
	letter-spacing: normal;
	text-transform: none;
}

H2
{
	font-family: Arial,Verdana,Helvetica, sans-serif;
	font-size: 1.75em;
	font-weight: 700;
	font-style: normal;
	text-decoration: none;
	word-spacing: normal;
	letter-spacing: normal;
	text-transform: none;
}

H3
{
	font-family: Arial,Verdana, Helvetica, sans-serif;
	font-size: 1.58em;
	font-weight: 500;
	font-style: normal;
	text-decoration: none;
	word-spacing: normal;
	letter-spacing: normal;
	text-transform: none;
}

H4
{
	font-family: Arial,Verdana, Helvetica, sans-serif;
	font-size: 1.33em;
	font-weight: 700;
	text-decoration: none;
	word-spacing: normal;
	letter-spacing: normal;
	text-transform: none;
}

H5, DT
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: 700;
	font-style: normal;
	text-decoration: none;
	word-spacing: normal;
	letter-spacing: normal;
	text-transform: none;
}

H6
{
	font-family: Arial,Verdana, Helvetica, sans-serif;
	font-size: .8em;
	font-weight: 700;
	font-style: normal;
	text-decoration: none;
	word-spacing: normal;
	letter-spacing: normal;
	text-transform: none;
}

TFOOT, THEAD
{
	font-size: 1em;
	word-spacing: normal;
	letter-spacing: normal;
	text-transform: none;
	font-family: Arial, Helvetica, sans-serif;
}

TH
{
	vertical-align: baseline;
	font-size: 1em;
	font-weight: bold;
	word-spacing: normal;
	letter-spacing: normal;
	text-transform: none;
	font-family: Arial, Helvetica, sans-serif;
}


A:link
{
	text-decoration: none;
	color: #3333cc;
}

A:visited
{
	text-decoration: none;
	color: #333399;
}

A:active
{
	text-decoration: none;
	color: #333399;
}

A:hover
{
	text-decoration: underline;
	color: #3333cc;
}

SMALL
{
	font-size: .7em;
}

BIG
{
	font-size: 1.17em;
}

BLOCKQUOTE, PRE
{
	font-family: Courier New, monospace;
}


UL LI
{
	list-style-type: square;
}

UL LI LI
{
	list-style-type: disc;
}

UL LI LI LI
{
	list-style-type: circle;
}

OL LI
{
	list-style-type: decimal;
}

OL OL LI
{
	list-style-type: lower-alpha;
}

OL OL OL LI
{
	list-style-type: lower-roman;
}

IMG
{
	margin-top: 5px;
	margin-left: 10px;
	margin-right: 10px;
}

#loginTitle
{
	height: 59px;
	background-image: url(images/login-header.gif);
	font-size: 16px;
	background-repeat: no-repeat;
	font-weight: bold;
	font-family: Arial,Verdana, Geneva, Helvetica, sans-serif;
	color: #ffffff;
	padding-left: 75px;
}

#loginForm
{
	padding: 10px;
	border-bottom: 1px solid #D1CBD0;
	border-left: 1px solid #D1CBD0;
	border-right: 1px solid #D1CBD0;
	background-color: #f6f6f6;
}

.top_header
{
	margin: 0;
	padding: 0;
	height: 50px;
	width: 100%;
	background-image: url(images/top_body_bg.jpg);
	background-position: top right;
	background-repeat: no-repeat;
	background-color: White;
}

.misc
{
	text-align: right;
}

.formArea
{
	font-size: 12px;
	border-top: 1px solid #D0D0D0;
	padding-top: 10px;
	border-bottom: 1px solid #D0D0D0;
	border-left: 1px solid #D0D0D0;
	border-right: 1px solid #D0D0D0;
}

.name
{
	font-size: 12px;
}

.style1
{
	font-size: 12px;
	font-weight: bold;
}

.header1
{
	font-size: 18px;
}

.field_style1
{
	font-size: 12px;
	font-weight: bold;
	font-family: Arial;
	color: #000040;
}

.field_style2
{
	font-size: 12px;
	font-family: Arial;
	color: #000000;
}

.err_msg1
{
	font-size: 12px;
	font-weight: bold;
	font-family: Arial;
	color: red;
}

.err_msg2
{
	font-size: 16px;
	font-weight: bold;
	font-family: Arial;
	color: red;
}

.err_msg3
{
	font-size: 12px;
	font-weight: bold;
	font-family: Arial;
	color:black;
	border: solid 2px black;
	margin: 5px 5px 5px 5px;
	padding: 5px 5px 5px 5px;
	background-color:yellow;
}

.required
{
	font-weight: bold;
	color: #ff0000;
	font-size: 12px;
}

.t_h_style1
{
	background-color: #d6dff7;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial;
}

.t_h_style2
{
	background-color: #d6dff7;
	font-size: 14px;
	font-weight: bold;
	font-family: Arial;
}

.t_cell1
{
	background-color: white;
	font-size: 12px;
	font-family: Arial;
}

.h_style1
{
	padding-top: 8px;
	padding-bottom: 8px;
	background-color: #d6dff7;
	padding-left: 5px;
	color: #215dc6;
	font-size: 12px;
	font-weight: bold;
}

.c_style1
{
	background-color: #ffffff;
}

.t_style1
{
	border: solid 1px #d6dff7;
}

td.t_h_style1
{
	border-right: solid 2px;
	border-color: #6E89DD;
	background-color: #d6dff7;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial;
}

td.t_h_style2
{
	border-color: #6E89DD;
	background-color: #d6dff7;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial;
}


td.t_cell1
{
	border-right: solid 2px;
	border-color: #6E89DD;
	background-color: white;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial;
}

td.t_cell2
{
	border-color: #6E89DD;
	background-color: white;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial;
}

.border_1
{
	border-right: #6E89DD 2px solid;
	border-top: #6E89DD 2px solid;
	border-left: #6E89DD 2px solid;
	border-bottom: #6E89DD 2px solid;
}

.border_2
{
	border-right: #BFBFBF 1px solid;
	border-top: #BFBFBF 1px solid;
	border-left: #BFBFBF 1px solid;
	border-bottom: #BFBFBF 1px solid;
	background-color: #ffffff;
}

.border_3
{
	/*border-right: #BFBFBF 1px solid; 	border-left: #BFBFBF 1px solid; */
	background-color: #ffffff;
}

.radio_1
{
	font-family: Arial;
	font-size: 12px;
}

.footer1
{
	font-size: 12px;
	font-weight: bold;
}

div.scroll
{
	width: 700px;
	overflow: auto;
	border: 1px solid #666;
	background-color: #ffffff;
}
